### File

`packages/eui-dynamic-forms-ui/src/lib/shared/services/multi-redux.service.ts`

### Index

###### Properties
Public id Public multiStore
###### Methods
dispatch getId select

### Constructor

`constructor(id, multiStore: MultiStoreService)`
Parameters :
Name | Type | Optional
id |  | No
multiStore | `MultiStoreService` | No

### Properties

Public id

Public multiStore
Type : `MultiStoreService`

### Methods

dispatch
`dispatch(action)`
Parameters :
Name | Optional
action | No
Returns : `void`

getId
`getId()`
Returns : `any`

select
`select(fn)`
Parameters :
Name | Optional
fn | No
Returns : `any`

# results matching ""

# No results matching ""